<?xml version="1.0" encoding="UTF-8" ?>
<UIRelatedTexts>
	<items>
		<Item>
			<name>Lang_Ico</name>
			<resource href="Lang_Ico.txt" />
		</Item>
		<Item>
			<name>Description</name>
			<resource href="Description.txt" />
		</Item>
		<Item>
			<name>ListAll</name>
			<resource href="ListAll1.txt" />
		</Item>
		<Item>
			<name>ListOnline</name>
			<resource href="ListAll2.txt" />
		</Item>
		<Item>
			<name>TitleTXT1</name>
			<resource href="TitleTXT1.txt" />
		</Item>
		<Item>
			<name>TitleTXT2</name>
			<resource href="TitleTXT2.txt" />
		</Item>
		<Item>
			<name>Offline</name>
			<resource href="Offline.txt" />
		</Item>


		<Item>
			<name>Sort_NUM</name>
			<resource href="Sort_NUM.txt" />
		</Item>
		<Item>
			<name>Sort_NAME</name>
			<resource href="Sort_NAME.txt" />
		</Item>
		<Item>
			<name>Sort_CLS</name>
			<resource href="Sort_CLS.txt" />
		</Item>
		<Item>
			<name>Sort_LVL</name>
			<resource href="Sort_LVL.txt" />
		</Item>
		<Item>
			<name>Sort_TAB</name>
			<resource href="Sort_TAB.txt" />
		</Item>
		<Item>
			<name>Sort_RNK</name>
			<resource href="Sort_RNK.txt" />
		</Item>
		<Item>
			<name>Sort_AUTH</name>
			<resource href="Sort_AUTH.txt" />
		</Item>
		<Item>
			<name>Sort_LOY</name>
			<resource href="Sort_LOY.txt" />
		</Item>
		<Item>
			<name>Sort_JOIN</name>
			<resource href="Sort_JOIN.txt" />
		</Item>
		<Item>
			<name>Sort_ACT</name>
			<resource href="Sort_ACT.txt" />
		</Item>
		<Item>
			<name>Sort_ZONE</name>
			<resource href="Sort_ZONE.txt" />
		</Item>


		<Item>
			<name>Time_day</name>
			<resource href="Time_day.txt" />
		</Item>
		<Item>
			<name>Time_hour</name>
			<resource href="Time_hour.txt" />
		</Item>
		<Item>
			<name>Time_minute</name>
			<resource href="Time_minute.txt" />
		</Item>
		<Item>
			<name>ZoneSep</name>
			<resource href="ZoneSep.txt" />
		</Item>
		<Item>
			<name>DateSep</name>
			<resource href="DateSep.txt" />
		</Item>
		<Item>
			<name>DateToday</name>
			<resource href="DateToday.txt" />
		</Item>
		<Item>
			<name>DateYesterday</name>
			<resource href="DateYesterday.txt" />
		</Item>


		<Item>
			<name>Rnk0</name>
			<resource href="Rnk0.txt" />
		</Item>
		<Item>
			<name>Rnk1</name>
			<resource href="Rnk1.txt" />
		</Item>
		<Item>
			<name>Rnk2</name>
			<resource href="Rnk2.txt" />
		</Item>
		<Item>
			<name>Rnk3</name>
			<resource href="Rnk3.txt" />
		</Item>
		<Item>
			<name>Rnk4</name>
			<resource href="Rnk4.txt" />
		</Item>
		<Item>
			<name>Rnk5</name>
			<resource href="Rnk5.txt" />
		</Item>
		<Item>
			<name>Rnk6</name>
			<resource href="Rnk6.txt" />
		</Item>
		<Item>
			<name>Rnk7</name>
			<resource href="Rnk7.txt" />
		</Item>
		<Item>
			<name>Rnk8</name>
			<resource href="Rnk8.txt" />
		</Item>
		<Item>
			<name>Rnk9</name>
			<resource href="Rnk9.txt" />
		</Item>
		<Item>
			<name>Size10</name>
			<resource href="Size10.txt" />
		</Item>
		<Item>
			<name>Size20</name>
			<resource href="Size20.txt" />
		</Item>
		<Item>
			<name>Size30</name>
			<resource href="Size30.txt" />
		</Item>
		<Item>
			<name>Guild</name>
			<resource href="Guild.txt" />
		</Item>
		<Item>
			<name>Friend</name>
			<resource href="Friend.txt" />
		</Item>
		<Item>
			<name>Export</name>
			<resource href="Export.txt" />
		</Item>
		<Item>
			<name>GetLastOnline</name>
			<resource href="GetLastOnline.txt" />
		</Item>
		<Item>
			<name>Tabard</name>
			<resource href="Tabard.txt" />
		</Item>
		<Item>
			<name>TabardCommon</name>
			<resource href="TabardCommon.txt" />
		</Item>
		<Item>
			<name>TabardChampion</name>
			<resource href="TabardChampion.txt" />
		</Item>
		<Item>
			<name>TabardNone</name>
			<resource href="TabardNone.txt" />
		</Item>
		<Item>
			<name>Friendship</name>
			<resource href="Friendship.txt" />
		</Item>
		<Item>
			<name>Race</name>
			<resource href="Race.txt" />
		</Item>
		<Item>
			<name>Sex</name>
			<resource href="Sex.txt" />
		</Item>
		<Item>
			<name>Message1</name>
			<resource href="message1.txt" />
		</Item>
		<Item>
			<name>Message2</name>
			<resource href="message2.txt" />
		</Item>
		<Item>
			<name>Message3</name>
			<resource href="message3.txt" />
		</Item>
		<Item>
			<name>Message4</name>
			<resource href="message4.txt" />
		</Item>
		<Item>
			<name>Message5</name>
			<resource href="message5.txt" />
		</Item>
		<Item>
			<name>Message6</name>
			<resource href="message6.txt" />
		</Item>
		<Item>
			<name>Message7</name>
			<resource href="message7.txt" />
		</Item>
		<Item>
			<name>Message8</name>
			<resource href="message8.txt" />
		</Item>
	</items>
</UIRelatedTexts>
